@media (max-width: 1299px) {
  .hero_area .hero_bg_box {
    top: 0;
    left: 0;
    width: 100%;
  }

}

@media (max-width: 1120px) {}

@media (max-width: 992px) {
  .hero_area {
    min-height: auto;
  }

  .slider_section .detail-box {
    margin-bottom: 45px;
  }

  .custom_nav-container .navbar-nav {
    padding-top: 15px;
    align-items: center;
  }

  .custom_nav-container .navbar-nav .nav-item .nav-link {
    padding: 5px 25px;
    margin: 5px 0;
  }

  .footer_section .footer_bg_box img {
    -o-object-position: 10% top;
    object-position: 10% top;
  }
}

@media (max-width: 767px) {

  .about_section .img-box {
    margin-bottom: 30px;
  }

  .contact_section .form_container {
    margin-bottom: 45px;
  }

  .client_section .box {
    margin: 45px 0;
  }

  .hero_area .hero_bg_box img {
    -o-object-position: center top;
    object-position: center top;
  }
  
  .footer_section .footer-info {
    background: black;
    text-align: center;
}
}

@media (max-width: 576px) {
  .header_section {
    padding: 15px 0;
    background-color: black;
    position: fixed;
    z-index: 1;
    width: 100%;
  }

  .custom_nav-container .navbar-toggler {
    padding: 0;
    width: 37px;
    height: 42px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    margin-left: 27vh;

  }

  .slider_section .detail-box h1 {
    font-size: 2rem;
    margin-top: 89px;
  }

  .contact_section .form_container button {
    padding: 12px 30px;
  }

  .contact_section {
    position: relative;
    margin-top: 50px;
  }
  .footer_section .footer-info {
    background: black;
    text-align: center;
}
}

@media (max-width: 480px) {
  .slider_section .detail-box h1 {
    font-size: 2rem;
  }

  .about_section {
    border-radius: 90px;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 50px;
  }

  .header_section {
    padding: 15px 0;
    background-color: black;
    position: fixed;
    z-index: 1;
    width: 100%;
  }

  .custom_nav-container .navbar-toggler {
    padding: 0;
    width: 37px;
    height: 42px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    margin-left: 29.5vh;

  }

  .slider_section .detail-box h1 {
    font-size: 2rem;
    margin-top: 89px;
  }

  .contact_section .form_container button {
    padding: 12px 30px;
  }

  .contact_section {
    position: relative;
    margin-top: 50px;
  }
  .footer_section .footer-info {
    background: black;
    text-align: center;
}
}

@media (max-width: 420px) {
  .contact_section .form_container input {
    width: 100%;
    border: none;
    height: 60px;
    margin-bottom: 15px;
    padding-left: 20px;
    outline: none;
    color: #101010;
    background: #eeeeee;
    border-radius: 9px;
    position: relative;
    top: 3px;
  }

  .botm-navbar {
    background-color: black;
    position: fixed;
    bottom: 0;
    width: 100%;
    border-radius: 25px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    z-index: 99;
    box-shadow: 0 2px 10px 0 rgb(99 99 99 / 80%);
  }

  .botm-navbar ul {
    display: flex;
    justify-content: space-between;
    list-style: none;
    padding: 10px 20px;
    margin: 0;
    width: 100%;
  }

  .botm-navbar ul li {
    text-align: center;
    display: block;
  }

  .botm-navbar ul li a {
    float: left;
    display: block;
    color: white;
    text-align: center;
    padding: 0px;
    text-decoration: none;
    font-size: 16px;
  }

  .botm-navbar a.active {
    color: blue;
  }

  .step {
    display: flex;
    gap: 20px;
    padding: 20px 0;
    border-bottom: 2px dotted #1b1919;
  }

  /* nav fixed */
  .header_section {
    padding: 15px 0;
    background-color: black;
    position: fixed;
    z-index: 1;
    width: 100%;
  }

  .custom_nav-container .navbar-toggler {
    padding: 0;
    width: 37px;
    height: 42px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    margin-left: 28vh;

  }

  .slider_section .detail-box h1 {
    font-size: 2rem;
    margin-top: 89px;
  }

  .contact_section .form_container button {
    padding: 12px 30px;
  }

  .contact_section {
    position: relative;
    margin-top: 50px;
  }
  .footer_section .footer-info {
    background: black;
    text-align: center;
}

}

#what-s a {
  color: #25D366;
}

#phone a {
  color: red
}

@media (max-width: 376px) {

  .header_section {
    padding: 15px 0;
    background-color: black;
    position: fixed;
    z-index: 1;
    width: 100%;
  }

  .custom_nav-container .navbar-toggler {
    padding: 0;
    width: 37px;
    height: 42px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    margin-left: 27vh;

  }

  .slider_section .detail-box h1 {
    font-size: 2rem;
    margin-top: 89px;
  }

  .contact_section .form_container button {
    padding: 12px 30px;
  }

  .contact_section {
    position: relative;
    margin-top: 50px;
  }
  .footer_section .footer-info {
    background: black;
    text-align: center;
}

}

@media (min-width: 1200px) {
  .container {
    max-width: 1170px;
  }
}